Error: not enough bandwidth for any playback

roku

#1

I have an error that pops up specifically on my Roku "Not enough bandwidth for any playback of this item. Cannot convert to below minimum bandwidth of 103kbps. Neither direct play nor conversion is available."
I have isolated the error to occur when trying to play videos that require audio transcoding (video can be stepped down without issue). I have tried force direct play but these videos have ac3 5.1 audio which results in no sound output.
Connection is via LAN to server.
Have not had this issue prior to three days ago.
Server and roku versions are both up to date.
No issues on firetv connected via LAN to same network when transcoding ac3 audio to aac.
Server is not overloaded at all, is able to transcode multiple videos simultaneously.
I am unsure if this is an issue with a new update to PMS or the client, or if it is an issue with the roku firmware.


#2

I’m getting this now as well on my QNAP NAS.

Sadly the reliability of the Plex app on the QNAP has gone down the toilet in the last few months, leaving me to have to setup a backup Windows server just to keep the wife happy.

Not fun at all.


#3

Just got the same thing on my synology nas. Very frustrating.


#4

Same here. Current version of plex server with plex pass. And now my rokus will not play.
“Not enough bandwidth for any playback of this item. Cannot convert to below minimum bandwidth of 103kbps. Neither direct play nor conversion is available”.

Server is on freenas 9.10 - updated as well.


#5

I’ve downgraded plexmediaserver back to 1.5.1 and the error went away. This was on a linux server.


#6

Are you guys still having this issue on Version 1.7.2?


#7

I had the problem on 1.7.2 right after upgrading to it (I’d stayed on 1.5.1 for a while) and after switching back to 1.5.1 the problem went away.


#8

Can’t help without 1.7.2 logs :slight_smile:


#9

Okay, here is some of my logs.
My plex is Version 1.7.2.3878 on FreeNas build 9.10.2-u4 (27ae72978)
Works fine on my android devices, however my roku’s are just dead with this “Cannot convert to below minimum bandwidth of 103kbps” stuff.

This started last night after upgrading from a much older version of plex.


#10

@ehagberg68 said:
I’ve downgraded plexmediaserver back to 1.5.1 and the error went away. This was on a linux server.

@ehagberg68 How did you do this? I am not able to find a specific package to reinstall? Sorry if I am coming off as daft


#11

@ksduster said:
Okay, here is some of my logs.
My plex is Version 1.7.2.3878 on FreeNas build 9.10.2-u4 (27ae72978)
Works fine on my android devices, however my roku’s are just dead with this “Cannot convert to below minimum bandwidth of 103kbps” stuff.

This started last night after upgrading from a much older version of plex.

Can you please turn off VERBOSE logging and retest. Verbose should only be turned on if asked and usually that will be for “seconds at a time” and not left turned on. Verbose logging just floods the logs and makes it very difficult to find anything.


#12

@kounsda said:

@ehagberg68 said:
I’ve downgraded plexmediaserver back to 1.5.1 and the error went away. This was on a linux server.

@ehagberg68 How did you do this? I am not able to find a specific package to reinstall? Sorry if I am coming off as daft

I happened to have kept a copy of the previous package (rpm) I’d been using, so I was able to uninstall 1.7.2 and reinstall the old one.


#13

@ehagberg68 If you still have it and could hook a brother up my daughters would be real grateful. Ubuntu / Debian package?


#14

@ehagberg68 I just noticed you said RPM, sorry bout that


#15

@ehagberg68 I could actually convert it…


#16

@cayars said:

@ksduster said:
Okay, here is some of my logs.
My plex is Version 1.7.2.3878 on FreeNas build 9.10.2-u4 (27ae72978)
Works fine on my android devices, however my roku’s are just dead with this “Cannot convert to below minimum bandwidth of 103kbps” stuff.

This started last night after upgrading from a much older version of plex.

Can you please turn off VERBOSE logging and retest. Verbose should only be turned on if asked and usually that will be for “seconds at a time” and not left turned on. Verbose logging just floods the logs and makes it very difficult to find anything.

Sorry, I ended up going to my old version from a snapshot. .0.9.16.6


#17

@cayars Here are my logs. Same problem. “Not enough bandwidth for any playback of this item. Cannot convert to below minimum bandwidth of 103kbps. Neither direct play nor conversion is available.” Problem is being experienced on PMS V1.5.6.3790 on Linux (Ubuntu). Problem only appears during playback on Roku, playback in browser is fine.


#18

@kounsda said:
@ehagberg68 I could actually convert it…

https://downloads.plex.tv/plex-media-server/1.5.1.3520-ed60c70d6/plexmediaserver-1.5.1.3520-ed60c70d6.x86_64.rpm is the version I’m using. My problem might not be exactly the same - I’m unable to play via the browser as well and get the error mentioned there.


#19

@kounsda said:
@cayars Here are my logs. Same problem. “Not enough bandwidth for any playback of this item. Cannot convert to below minimum bandwidth of 103kbps. Neither direct play nor conversion is available.” Problem is being experienced on PMS V1.5.6.3790 on Linux (Ubuntu). Problem only appears during playback on Roku, playback in browser is fine.

Those are not 1.7.2 logs. :slight_smile:


#20

@cayars I know, that’s why I specified it in the post. However the problem is identical to what OP (@Jdoosh) described